body{
font-family: 'Manrope', sans-serif;
margin:0!important;
font-size:17px;
line-height:1.32em;
background-color:#ffffff;
color:#333333;
text-align:left;
overflow-x:hidden;
text-rendering: optimizeLegibility;
word-break: break-word;
}
#main {
    display: block;
    height: 100%;
    clear: both;
}
.container{
width:100%;
max-width:1300px;
padding:0;
}
.header {
    position: fixed;
    top: 0;
    width: 100%;
    background: #090909;
    display: block;
    z-index: 99998;
    height: 64px;
    display: block;
    padding-top: 2px!important;
}

.row {
    width: 100%;
}
.color-box{
	background:#090909;
}
.logo{
width:124px!important;
text-align:center;
margin:4px auto 0!important;
}
.centered {
    align-items: center!important;
    align-content: center!important;
}
.flex {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}
.aligncenter {
    margin-left: auto;
    margin-right: auto;
    margin-top:16px;
}
#post-thumb img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}
#post-thumb{
    width: 100vw;
	height:100vh;
}
p {
    margin: 0 auto 1.6em;
    display: block;
	width:100%;
}
a{
color:#9e0b0f;
text-decoration:none!important;
cursor:pointer!important;
}

a:hover{
color:#444444;
text-decoration:none!important;
}
.animated{
-webkit-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
}
.entry-title {
    font-weight: 900;
    font-size: 36px;
    line-height: 54px;
    font-family: 'Manrope', sans-serif;
    margin: 36px auto 8px;
    padding: 0 15px;
}
.category-title {
    font-weight: 100;
    font-size: 36px;
    line-height: 54px;
    font-family: 'Manrope', sans-serif;
    margin: 36px auto 8px;
    padding: 0 15px;
    text-transform: uppercase!important;
    letter-spacing: 2px;
}

h1.entry-title.col-12 a {
    color: #292929;
	display:block;
}
.flex.col-12.entry-title-holder {
    position: absolute;
    z-index: 1000000;
    left: 0;
    bottom: 0;
}
div#holder {
    min-height: 90vh;
    background:#ffffff;
}
.archive div#holder{
padding-top:0;
}
.row{
margin-left:0;
margin-right:0;
max-width:100%;
}
#sidebar{
    padding:24px 15px 15px;
    top: 0px;
	height:100%;
}

.nopadding{
padding:0;
}
.nav{
    margin: 0 auto;
}
.sidebar-widget {
    margin-bottom: 25px;
}
#content{
padding-top:0px;
padding-bottom:40px;
margin-bottom:24px;
}

#content p{
text-align: justify;
}

ul.slick-dots {
    margin: 6px auto 0px;
}
ul.slick-dots {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    list-style: none;
}
ul.slick-dots li {
    display: inline-block;
    background: #090909;
    border-radius: 50%;
    width: 14px;
    height: 14px;
    margin: 0 4px;
}
ul.slick-dots li button {
    visibility: hidden;
}
ul.slick-dots li.slick-active {
    background: #9e0b0f;
}
h1,h2,h3,h4,h5,h6,blockquote,.section-title{
clear:both;
font-weight:700;
width:100%;
}

img,.wp-caption {
    max-width:100%!important;
    height:auto;
    display:block;
}

*:focus{
outline:none!important;
}
.nopadding{
padding:0;
}

.rounded{
border-radius:50%;
}


.post-header {
    padding: 0;
}

.meta-data {
    font-size: 13px;
    text-transform: uppercase;
	padding: 0 15px;
}

.infobar{
padding-top:50px;
padding-right:0;
padding-left:0;
height:100%;
}

.infobar-box{
min-height:320px;
}
ul.tag_list {
    list-style: none;
    padding-left: 15px;
    margin-top:0;
	font-size: 14px;
line-height: 18px;
font-weight:bold;
}
li.single_tag {
    margin: 5px auto;
    padding: 5px 0;
    border-bottom: 1px solid rgba(0,0,0,0.05);
}

.single_tag a {
    color: #090909;
}

ul.post-categories li a {
    color: #9e0b0f;
    font-weight: 500;
    letter-spacing: 0.7px;
	font-size:11px;
}
ul.post-categories li {
    display: inline-block;
    padding: 2px 2px;
    font-weight: bold;
}
.hashtag i {
    color: #9e0b0f;
    margin-right: .2em;
    text-align: center;
    font-size: 18px;
    vertical-align: middle;
	opacity:0.8;
}

.hashtag:hover i{
	opacity:1;
}
ul.post-categories {
    padding: 0 15px;
    list-style: none;
    display: block;
	margin:0;
}
.section-title {
    font-size: 14px;
    letter-spacing: 0.2px;
    line-height: 28px;
}
img.author-thumb {
    border-radius: 50%;
    filter: grayscale(30%);
    padding: 0 10px 0 15px;
}

ul.child-categories li a {
    color: #f0f0f0;
    font-weight: bold;
    letter-spacing: 0.5px;
}

ul.child-categories li {
    display: inline-block;
    margin: 0 10px 5px 0;
    background: #9e0b0f;
    padding: 5px 10px;
    font-weight: bold;
}

ul.child-categories {
    padding: 0;
    list-style: none;
    display: block;
    margin-bottom: 60px;
}

.overlay-wrap {
    width: 100%;
    height: 100%;
    position: fixed;
	left:0;
    z-index: 3000;
    overflow-x: hidden;
}
.overlay-wrap.expanded {
    background: rgba(247,245,249,.97);
    left: 0!important;
    top: 0;
    z-index: 99999999;
}
.feed{
max-width:320px;
margin:0 auto;
padding-bottom:100px;
}
.overlay-wrap::-webkit-scrollbar {
  width: 4px!important;
}

 ::-webkit-scrollbar {
  width: 6px;
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 1px rgba(200,100,150,0.15); 
  border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
  background: #9e0b0f; 
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: #090909; 
}

.feed-post h5 {
    margin: 0 auto;
    font-size: 14px;
    line-height: 16px;
	color:#090909;
}

.feed-post {
    margin: 0 auto;
    border-bottom: 1px solid rgba(0,0,0,0.05);
    padding-bottom: 10px;
    padding-top: 10px;
    cursor: pointer;
}

.feed-post:hover{
background:rgba(0,0,0,0.05);
}

.expanded .full-menu{
left:0;
}

.full-menu {
    width: calc(100% - 320px);
    height: 100%;
    left: -100%;
    position: relative;
    overflow-y: auto;
    padding: 60px 15px 100px;
}
.full-menu-holder{
position:sticky;
top:0;
}
ul.child-menu {
    list-style: none;
    padding-left: 15px;
}
.parent-menu {
    list-style: none;
    padding-left: 0;
}
ul.child-menu a {
    color: #090909;
    font-size: 14px;
    font-weight: bold;
}
.menu-title a {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}
.feed {
	width: 320px;
    margin: 0 auto;
	max-height:100vh;
	overflow-y:auto;
}
.feed .alm-btn-wrap {
    display: none;
}
.alm-placeholder {
    margin: 0 auto;
    padding: 15px;
	width: 90%;
    max-width: 840px;
}

.tab-selector {
    border: none;
    padding: 5px 0px;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: -0.5px;
    background: #090909;
    cursor: pointer;
	color:#ffffff;
}
.feed-selector {
    margin: 15px auto 5px;
}

.tab-selector.active,.tab-selector:hover {
    background: #9e0b0f;
    color: #f0f0f0;
}
.nav-buttons button {
    border: none;
    font-size: 20px;
    background: 0 0;
    border-left: 1px solid rgba(0,0,0,.07);
    width: 54px;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    padding: 11px 0 9px 3px;
    margin: 0!important;
}

.first, .last{
display:inline-block!important;
}

.masonry { 
  display: flex;
  flex-flow: column wrap;
  max-height: 800px;
  margin-left: -8px;
  width: 100%;
}

.masonry-brick {
  margin: 0 8px 8px 0;
}

.archive-featured {
    margin-bottom: 35px;
    margin-top: -20px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
}
.square-post-title {
    margin: 0 auto 24px;
    padding: 15px 0 0;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: -0.5px;
    color: #090909;
}
.square-post {
    margin-bottom: 15px;
    padding: 5px;
    height: 100%;
}
.featured-headline {
    font-size: 12px;
    line-height: 35px;
    font-weight: bold;
    text-align: center;
    margin: 5px auto 0px;
}

.loop-post {
    margin-bottom: 24px;
}

.alm-btn-wrap {
    clear: both;
}
.single .alm-btn-wrap {
    visibility:hidden;
}

#page-content {
    background: #ffffff;
    padding-top: 35px;
}

.footer {
    background: #090909;
    color: #ffffff;
    font-size: 13px;
    padding: 5px 15px;
}


.widget-title:after {
    content: "";
    display: block;
    width: 17%;
    border-bottom: 2px solid;
    margin-top: 11px;
    margin-bottom: -8px;
}
.widget-title{
margin-top:35px;
}
h3.loop-title {
    color: #090909;
    margin: 0 auto 15px;
}

.excerpt p {
    color: #444;
    font-size: 14px;
    line-height: 16px;
    text-align: left!important;
    margin-bottom: 0;
}

.loop-post:after {
    content: "";
    width: 100%;
    margin: 24px auto 0;
    border-bottom: 4px double rgba(100,0,0,0.05);
}
iframe {
    max-width: 100%;
}
img.editor-image {
    border-radius: 50%;
    border: 1px solid #ccc;
}
.editorimg {
    margin: 0 auto;
	color:#444444;
}

.editorimg :hover{
	color:#9e0b0f;
}

img.editor-image {
    border-radius: 50%;
    border: 1px solid #eeeeee;
    max-width: 100px!important;
    margin: 0 auto!important;
}

.editor-name {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    margin: 15px auto;
    letter-spacing: -0.4px;
}

.archive .editor-image{
	display:inline;
	vertical-align:middle;
	margin-right:0.4em;
}

.archive #ajax-load-more-2 {
    background: #ffffff;
    padding-top: 15px;
}

.social-links {
    list-style: none;
	padding:0;
	margin: 10px auto;
}

.social-link {
    display: inline-block;
    margin: 0 5px 0 0;
    font-size: 16px;
    padding: 2px 10px;
    line-height: 18px;
}


ul.ilika {
    padding: 0;
    list-style: none;
	margin-top:0;
}
ul.ilika h3{
margin:0 auto 10px;
}
li.iliko {
    font-weight: bold;
	font-size: 0.85em;
}
.inner-content .inline-list {
    display: inline;
    width: auto;
    float: right;
    clear: both;
    padding: 0 0px 18px 15px;
    max-width: 42%!important;
}
.tag_related-post-title {
    color: #090909;
    line-height: 16px;
    font-size: 14px;
    margin: 5px auto 0;
}

.tag_related-post {
    margin: 25px auto 0;
}



.post_thumb img {
    box-shadow: 0 0px 4px rgba(0,0,0,.3);
}

.editor {
    margin-top: 24px;
    padding-top: 20px;
}
.infinite-container .alm-btn-wrap {
    visibility: hidden!important;
}
#___gcse_0 {
    width: 100%;
    padding: 0 15px;
    margin-top: -46px;
}

.alm-load-more-btn {
    width: 100%;
    background: #090909;
    border: none;
    color: #ffffff;
    padding: 15px;
    font-size: 16px;
    text-transform: uppercase;
	transition: 0.3s all;
	cursor:pointer;
}


.alm-load-more-btn:hover{
background:#9e0b0f;
}
.alm-load-more-btn.loading{
background:transparent;
color: #999999;
text-transform: none;
}
.archive .alm-btn-wrap {
    padding: 0 15px;
}
.alm-btn-wrap {
    margin: 0 auto 25px;
}

.next-lead,.alm-results-text {
    font-size: 11px;
    opacity: 0.7;
    letter-spacing: 0.2px;
}

.alm-load-more-btn.more.done {
    display: none;
}
.alm-btn-wrap:after {
    display: block;
    content: "";
    height: 80px;
}
.single .alm-results-text{
display:none;
}

.alm-results-text{
padding:15px;
}
.menu {
    list-style: none;
    text-align: center;
}

.menu-item {
    display: inline-block;
    padding: 0 15px;
}

.dish-label {
    position: absolute;
    top: -10px;
    left: 0;
    color:#ffffff;
background:#9e0b0f;
    z-index: 1;
    font-size: 12px;
    padding: 0px 15px;
}

.addthis_inline_share_toolbox_3acz {
    margin: 25px auto;
    padding: 0 0 0 10px;
}
.print_button {
    border: none;
    background: transparent;
    color: #e11111;
    font-size: 11px;
    padding: 5px 10px;
    line-height: 16px;
	cursor:pointer;
}
.after-buttons{
margin-bottom:25px;
}
button.print_button .fa {
    margin-right: 5px;
	vertical-align: sub;
}

a.via {
    font-size: 12px;
    color: #999999;
    letter-spacing: 0.3px;
}

a.via:hover{
color:#9e0b0f;
}

.wp-caption-text {
    font-size: 12px;
    letter-spacing: 0.3px;
    margin-top: -25px;
    padding: 0 6px;
    color: #999999;
}
@media(min-width:1240px){
.sticky-element.advertisment {
    min-height: 600px;
    height: 33.333%;
}
}
.big-meal {
    margin-top: 15px;
}

ul.sub-menu {
    list-style: none;
    padding-left: 8px;
}

ul.sub-menu a {
    color: #353536;
    line-height: 16px!important;
    padding: 2px 0 8px!important;
    display: block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: -0.4px;
}

ul.sub-menu a:hover {
    color: #9e0b0f;
}

a.parent-item {
    font-weight: 700;
    letter-spacing: -.3px;
    font-size: 16px;
    display: block;
    background: #090909;
    line-height: 20px;
    padding: 6px 10px 8px;
    position: relative;
    color: #ffffff;
	z-index: 2;
}

ul.header-menu {
    padding: 0;
    list-style: none;
    margin: 0;
    display: flex;
    flex-flow: wrap;
}

li.header-menu-item {
    padding: 5px 15px;
    display: block;
    width: 100%;
}

li.header-menu-item a {
    color: #ffffff;
    font-weight: 200;
    font-size: 16px;
    letter-spacing: 0.3px;
    padding: 5px 10px;
    width: 100%;
    display: block;
	border-bottom:1px solid #191919;
}



li.header-menu-item a:hover{
color:#9e0b0f;
border-bottom:1px solid #9e0b0f;
font-weight: 700;
padding-left:6%;
transition: 0.5s all;
font-size: 18px;
}

i.fa.fa-line-chart {
    color: red;
    font-size: 1.15em;
    vertical-align: text-bottom;
    margin-right: 10px;
}

.demoad{
	width:970px;
	height: 250px;
	max-width:100%;
	margin:35px auto;
	background:#0099aa;
	
}

.category-title {
    text-transform: capitalize;
}

.category-title .fa-hashtag {
    font-size: 1.2em;
    vertical-align: middle;
    margin-right: 12px;
}

footer .menu-item a {
    font-size: 11px;
    color: #ffffff;
	font-weight:100;
	curson:pointer;
	letter-spacing:1px;
}

.disclaimer{
    font-size: 10px;
    line-height: 10px;
    text-align: justify;
    margin: 20px auto;
    display: block;
    color: #999;
}

.post-content img {
    margin-top: 10px;
    margin-bottom: 25px;
}

.qc-cmp-button {
          background-color: #9e0b0f !important;
          border-color: #9e0b0f !important;
		  color: #ffffff;
        }
        .qc-cmp-button:hover {
          background-color: #090909 !important;
          border-color: #090909 !important;
		  color: #ffffff;
        }
        .qc-cmp-alt-action,
        .qc-cmp-link {
          color: #090909 !important;
        }
        .qc-cmp-button.qc-cmp-secondary-button:hover
         {
          border-color: transparent !important;
          background-color: #090909 !important;
        }
        .qc-cmp-button {
          color: #ffffff !important;
        }
        .qc-cmp-button.qc-cmp-secondary-button {
          color: #090909 !important;
        }
        .qc-cmp-button.qc-cmp-button.qc-cmp-secondary-button:hover {
          color:#ffffff !important;
        }
        .qc-cmp-button.qc-cmp-secondary-button {
          border-color: #ffffff !important;
          background-color: #ffffff !important;
        }
        .qc-cmp-ui,
        .qc-cmp-ui .qc-cmp-main-messaging,
        .qc-cmp-ui .qc-cmp-messaging,
        .qc-cmp-ui .qc-cmp-beta-messaging,
        .qc-cmp-ui .qc-cmp-title,
        .qc-cmp-ui .qc-cmp-sub-title,
        .qc-cmp-ui .qc-cmp-purpose-info,
        .qc-cmp-ui .qc-cmp-table,
        .qc-cmp-ui .qc-cmp-table-header,
        .qc-cmp-ui .qc-cmp-vendor-list,
        .qc-cmp-ui .qc-cmp-vendor-list-title {
            color: #111111 !important;
        }
        .qc-cmp-ui a,
        .qc-cmp-ui .qc-cmp-alt-action,
        .qc-cmp-toggle-status  {
          color: #999999 !important;
        }
                .qc-cmp-ui {
                    background-color: #ffffff !important;
                }
                .qc-cmp-publisher-purposes-table .qc-cmp-table-header {
                  background-color: #ffffff !important;
                }
                .qc-cmp-publisher-purposes-table .qc-cmp-table-row {
                  background-color: #ffffff !important;
                }
                .qc-cmp-vendor-list .qc-cmp-vendor-row {
                  background-color: #ffffff !important;
                }
                .qc-cmp-vendor-list .qc-cmp-vendor-row-header {
                    background-color: #ffffff !important;
                  }
                .qc-cmp-table {
                    border: 1px solid #090909 !important;
                }
                .qc-cmp-table-row {
                    border-top: 1px solid #090909 !important;
                }
                .qc-cmp-vendor-list {
                    border: 1px solid #090909 !important;
                }
                .qc-cmp-vendor-row {
                    border-top: 1px solid #090909 !important;
                }
                .qc-cmp-arrow-down {
                    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='#090909' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E %3Cpolyline points='2 5 8 11 14 5'/%3E %3C/svg%3E") center no-repeat;
                }
                .qc-cmp-toggle-status {
                    color: #090909 !important;
                }
                .qc-cmp-table-header {
                    color: #090909;
                }
        .qc-cmp-small-toggle.qc-cmp-toggle-on,
        .qc-cmp-toggle.qc-cmp-toggle-on {
            background-color: #9e0b0f !important;
            border-color: #9e0b0f !important;
        }
		
div#___gcse_1 {
    width: 100%;
	padding: 0 15px;
    margin-top: -46px;
}	




.adsense__loading {
		width: 100%;
		height: 100%;
		background-color: rgba( 255, 255, 255, .9 );
		display: table;
		position: absolute;
		top: 0;
		left: 0;
		font-size: 10px;
		color: #aaa;
		}

	.adsense--loaded .adsense__loading { display: none; }

		.adsense__loading span {
			text-align: center;
			vertical-align: middle;
			display: table-cell;
		}
		
.inline-ad_1 {
    display: inline-block;
    clear: none;
    margin: 5px 15px 5px 0!important;
    position: relative;
    width: 300px;
    height: 250px;
    background: #ccc;
    float: left;
}	

.in-article-ad {
    display: block;
    clear: both;
    margin: 25px auto;
    position: relative;
    width: 100%;
    height: auto;
    background: #ccc;
}	

.error-search{
	padding-bottom: 34px;
    display: block;
}

.error-search div#___gcse_1 {
    width: 100%;
    padding: 0!important;
    margin-top: 0!important;
}

.cse .gsc-search-button-v2, .gsc-search-button-v2 {
    padding: 10px 27px 9px!important;
}

.menu.search {
    display: block;
    padding: 20px 0 25px;
}

.parent-item.sub-section-title{
text-align: center!important;
    margin-bottom: 5px;
    font-size: 40px;
    line-height: 80px;
	width:100%;
	display:block;
}

.partial-menu {
    display: block;
    width: 100%;
    margin-bottom: 20px;
}

.menu_logo {
    margin: 0 auto 50px;
    text-align: center;
}

img.menu-image {
    margin: 0 auto;
}

a.parent-item:before {
    width: 100%;
    content: "";
    border-bottom: 1px solid #999;
    display: block;
    transition: .7s all;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    background: #9e0b0f;
	z-index:-1;
}

a.parent-item:hover:before{
	height:100%;
	z-index:-1;
}

a.parent-item.social-link {
    margin: 0 auto 10px;
}

a.parent-item.sub-section-title {
    background: transparent;
    color: #090909;
}
#close-menu {
    position: absolute;
    top: 5px;
    right: 5px;
}

.expanded .feed {
    margin-top: 64px;
}

#close-menu {
    position: absolute;
    top: 15px;
    right: 0;
    border: none;
    width: 200px;
    margin: 0 auto;
    padding: 6px 12px;
    color: #090909;
    background: rgba(0,0,0,.01);
    cursor: pointer;
    font-weight: 700;
    font-size: 11px;
    line-height: 11px;
    z-index: 99999999999;
    text-align: right;
}

#close-menu:hover{
color: #9e0b0f;
}

i.fa.fa-2x.fa-times {
    vertical-align: sub;
    margin-left: 4px;
}


a.parent-item.sub-section-title:before {
    display: none;
}

.billboard-holder .adsbygoogle {
    margin: 10px auto 45px;
}

.inner-content .adsbygoogle {
    margin: 0 auto 25px;
}

#search {
    padding-right: 3px;
    width: 58px;
}
#sidebar {
    position: sticky;
    top: 80px;
}


.inline-ad {
    display: block;
    text-align: center;
    padding-top: 0;
}

.loop-post img {
    width: 100%;
}

.sub-menu .social-link .fa {
    width: 20px;
    vertical-align: middle;
    text-align: center;
}
a.parent-item.social-link {
    visibility: hidden;
}
.overlay-wrap #___gcse_0 {
    padding: 0!important;
}

.post-thumbnail {
    width: 100%;
}
.inner-content iframe.lazy-loaded {
    margin: 25px auto;
}

.inner-content * {
    max-width: 100% !important;
}

.inner-content blockquote {
    margin: 25px auto!important;
}

.post-header:before {
    width: 320px;
    content: "";
    position: absolute;
    top: 0;
    left: -320px;
    background: #f6f5f5;
    height: 100%;
}
.infinite ins.adsbygoogle {
    margin-bottom: 24px;
}

ul.alm-paging li a {
    display: block!important;
    padding: 8px 10px;
    border-radius: 2px;
    color: #FFFFFF!important;
    border: NONE!important;
    background: #090909!important;
    text-decoration: none;
    -webkit-transition: all 0.15s ease;
    transition: all 0.15s ease;
    cursor: pointer;
}

ul.alm-paging li.active a {
    background: #9e0b0f!important;
    border-color: #9e0b0f!important;
    color: #fff!important;
    cursor: default!important;
    text-decoration: none!important;
}

ul.alm-paging li.disabled a {
    box-shadow: none!important;
    cursor: default !important;
    opacity: 0!important;
}
li.iliko a {
    text-transform: CAPITALIZE;
}

.editor.mobileonly {
    background: transparent;
    padding: 0;
    margin: 0 auto 30px;
}
img.editor-mobile-image {
    width: 60px!important;
    margin: 0;
    border-radius: 50%;
}

.editor.mobileonly .editorimg {
    width: 100%;
    flex-flow: row;
    flex-grow: unset;
    flex-wrap: nowrap;
}

.editor.mobileonly .editor-name {
    width: auto;
    text-align: left;
    margin: 0;
    padding: 0 15px;
}


.alm-listing.alm-ajax.alm-paging-wrap {
    clear: both;
    margin-bottom: 10px;
    display: block;
}

.post_intro.col-12 {
    font-size: 1.2em;
    margin: 24px auto 8px;
    font-weight: 500;
}

.container.flex.content-holder {
    background: #fff;
    margin-top: 24px;
    z-index: 1;
	padding: 0 15px;
}

.post-content{
text-align: justify;
}



.title-holder.black {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 30px 0;
    background: #090909;
}

.black .entry-title {
    font-weight: 900;
    font-size: 36px;
    line-height: 48px;
    font-family: 'Manrope', sans-serif;
    margin: 4px auto 8px;
    padding: 0 15px;
}

.title-holder .entry-title a{
	color:#ffffff!important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
}


.title-holder {
    position: absolute;
    width: 100%;
    z-index: 1;
    bottom: 0;
	padding-bottom:36px;
}



.X-buttons {
    display: flex;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 20%;
    max-width: 120px;
    align-items: center;
    align-content: center;
}

button#expand_menu {
    width: 100%;
    height: 100%;
    background: transparent;
    border: 0;
    color: #ffffff;
	cursor:pointer;
}


#expand_menu i.fa.fa-bars {
    font-size: 32px;
    display: inline;
}


span.button-label {
    display: block;
    font-size: 12px;
    line-height: 12px;
    padding-top: 2px;
}

.extra-info {
    font-size: 12px;
    line-height: 16px;
    font-style: italic;
    margin: 15px auto;
}

.archive .mobile-spacer{
height: 64px;
}

.container.flex.category-content {
    margin-top: 35px;
}

.loop-article {
    margin: 25px auto 25px;
	width:100%;
	display:block;
}
.loop-article img {
	width:100%;
}
.lead {
    font-size: 15px;
    line-height: 18px;
    color: #666666;
    font-weight: 500;
}

.type_normal h3 {
    font-size: 22px;
    line-height: 28px;
    color: #222;
    font-weight: 700;
    margin-bottom: 14px;
}


.type_big h3 {
    font-size: 34px;
    line-height: 36px;
    color: #222;
    font-weight: 700;
    margin-bottom: 16px;
}


div#hidden-menu {
    position: fixed;
    right: 0;
    width: 300px;
    background: #090909;
    height: 100%;
    padding-top: 64px;
	transition: 0.5s all;
	left: -300px;
	z-index:99999;
}
#hidden-menu.open {
	left: 0px;
}

a.menu-logo {
    padding: 10px 25px 20px;
    display: block;
}

.category-header.col-12 {
    background: #9e0b0f;
    color: #fff;
}

.light{ font-weight:100;}


.related-post h3 {
    position: absolute;
    bottom: 0;
    padding: 2em 15px;
    font-weight: 300!important;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 0.5px;
    margin: 0;
}

.related-post img.wp-post-image {
    width: 100%!important;
    object-fit: cover!important;
    height: 100%!important;
}

.related-post {
    padding: 0px!important;
}

.home-post-holder:before{
content:"";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.3);
background: linear-gradient(0deg, rgba(9,9,9,0.9) 0%, rgba(9,9,9,0.4) 30%,rgba(9,9,9,0) 60%, rgba(9,9,9,0) 100%);
transition:0.5s all;
}

.related-post:hover .home-post-holder:before, .home-post:hover .home-post-holder:before{
background:rgba(0,0,0,0.5);
background: linear-gradient(0deg, rgba(9,9,9,0.9) 0%, rgba(9,9,9,0.4) 40%,rgba(9,9,9,0) 80%, rgba(9,9,9,0) 100%);
transition:0.3s all;
}

.home-post-holder {
    width: 100%;
    height: 100%;
    position: relative;
}

a.featured-post {
    display: block;
    padding: 0;
}

a.featured-post h4 {
    font-size: 12px;
    line-height: 16px;
    margin: 8px auto 24px;
}

.info-content.col-12.sticky {
    background: #f7f7f7;
}

.info-content .info-title {
    text-align: center;
    margin: 14px auto;
    color: #9e0b0f;
    font-weight: 900;
    letter-spacing: 1px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
}

#related-posts{
margin-top: 50px;
}

#info h3 {
    color: #9e0b0f;
    font-weight: 900;
    font-size: 26px;
    margin: 32px auto 16px;
}

#info div {
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 300;
}

#info a {
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 500;
	display:inline-block;
}

#info .divider {
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 300;
	vertical-align: bottom;
    padding: 0 2px;
}


div#info {
    background: #f5f5f5;
    padding: 1px 15px 25px;
}

#info-container {
    padding: 15px 0;
}


.inline-ad {
    display: block;
    margin: 15px auto 25px;
    width: 100%;
}

@media(max-width:540px){
.inline-ad{
height:100vh!important;
}
.inline-ad .adsbygoogle{
position:sticky;
top:70px;
}
}



.pagination{
    text-align: center;
    margin: 0;
    padding: 15px 0 10px;
    list-style: none;
    position: relative;
    z-index: 1;
	display: block;
    width: 100%;
}

.page-numbers,a.page-numbers {
    background: #111111;
    color: #ffffff;
    font-size:15px;
    padding: 8px 10px;
    border-radius: 2px;
    text-decoration: none;
    -webkit-transition: all 0.15s ease;
    transition: all 0.15s ease;
	cursor:pointer!important;
}

.page-numbers.current,a.page-numbers:hover
{
    background: #9e0b0f!important;
    border-color: #9e0b0f!important;
    color: #fff!important;
    cursor: default!important;
    text-decoration: none!important;
}

span.page-numbers.dots {
    background: transparent;
    color: #111111;
    vertical-align: -webkit-baseline-middle;
}

.page .post-header {
    min-height: 40vh;
    display: flex;
    align-items: flex-end;
}

.page .post-header  h1.entry-title.col-12 a {
    color: #ffffff;
    display: block;
	margin-bottom: 1em;
}